Name: ATLAS_2016_I1492320
Year: 2016
Summary: WWW production at 8 TeV
Experiment: ATLAS
Collider: LHC
InspireID: 1492320
Status: VALIDATED
Reentrant: true
Authors:
 - Alex Long <b.long@cern.ch>
 - Ismet Siral <ismet.siral@cern.ch>
 - Louis Helary <louis.helary@cern.ch>
 - Christian Gutschow <chris.g@cern.ch>
References:
 - ATLAS-STDM-2015-07
 - arXiv:1610.05088 [hep-ex]
Keywords:
 - 3boson
 - triboson
 - multiboson
 - 2lepton
 - 3lepton
 - jets
RunInfo:
  pp -> WWW production at 8 TeV
Luminosity_fb: 20.3
Beams: [p+, p+]
Energies: [8000]
PtCuts: [30,30,30,20]
Options:
 - LMODE=3L,2L2J
Description:
  'This paper reports a search for triboson $W^\pm W^\pm W^\mp$ production in two decay channels
  ($W^\pm W^\pm W^\mp \to \ell^\pm\nu \ell^\pm\nu \ell^\mp\nu$) and ($W^\pm W^\pm W^\mp \to \ell^\pm\nu \ell^\pm\nu jj$ with
  $\ell = e,\mu$) in proton-proton collision data corresponding to an integrated luminosity of 20.3 fb${}^{-1}$ at a
  centre-of-mass energy of 8 TeV with the ATLAS detector at the Large Hadron Collider. Events with exactly three charged
  leptons, or two leptons with the same electric charge in association with two jets, are selected. The total number of events
  observed in data is consistent with the Standard Model (SM) predictions. The observed 95 % confidence level upper limit on the SM
  $W^\pm W^\pm W^\mp$ production cross section is found to be 730 fb with an expected limit of 560 fb in the absence of
  SM $W^\pm W^\pm W^\mp$ production. Limits are also set on $WWWW$ anomalous quartic gauge couplings. Default will make both plots. Use 
  options 2L2J or 3J to make just one.'
BibKey: Aaboud:2016ftt
BibTeX: '@article{Aaboud:2016ftt,
      author         = "Aaboud, Morad and others",
      title          = "{Search for triboson $W^{\pm}W^{\pm}W^{\mp}$ production
                        in $pp$ collisions at $\sqrt{s}=8$ TeV with the ATLAS
                        detector}",
      collaboration  = "ATLAS",
      year           = "2016",
      eprint         = "1610.05088",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "CERN-EP-2016-172",
      SLACcitation   = "%%CITATION = ARXIV:1610.05088;%%"
}'
